/*-- Awesome Font Replacement Stuff! --*/

@font-face {
	font-family: 'League';
	src: url('fonts/league_gothic-webfont.eot');
	src: local('☺'), url('fonts/league_gothic-webfont.woff') format('woff'),
		url('fonts/league_gothic-webfont.ttf') format('truetype'),
		url('fonts/league_gothic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MKAbelRegular';
    src: url('fonts/mkabel-webfont.eot');
    src: url('fonts/mkabel-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/mkabel-webfont.woff') format('woff'),
         url('fonts/mkabel-webfont.ttf') format('truetype'),
         url('fonts/mkabel-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-- General Typography --*/

a, a:link, a:visited {
	color: #bc4021;
	}

a:hover {
	color: #333;
	}

.custom h1, h2, h3, h4 {
	font-family: 'MKAbelRegular', 'arial narrow', arial, tahoma, sans-serif;
	}

h1, h1 a {
	font-size: 34px;
	}

h2, h2 a {
	font-size: 28px;
	}

h3 {
	font-size: 24px;
	}

h4 {
	font-size: 20px;
	}
	
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
	color: #444;
	}	

/*-- Header Stylings --*/




.custom a#logoHome {
	background: url(images/logo.png) no-repeat top left;
	width: 984px;
	height: 103px;
	z-index: 1010;
	position: absolute;
	margin: 0 0 0 0;
	padding: 0;
	}

/* Firefox */
@-moz-document url-prefix()
{
a#logoHome { margin-left: 2px !important; }
}


.custom #header_area.full_width {
	background: url(images/headerBg.png) top left repeat-x;
	height: 113px;
	}
	
.custom #header_area .page {
	background: none;
	padding: 0;
	margin: 0 auto;
	}
	
	
/*-- Navigation Stylings --*/

.custom #nav_area.full_width {
	background: url(images/navBg.png) repeat-x top left;
	height: 60px;	
	}	

.custom #nav_area.full_width .page {
	background: none;	
	}	
	
.custom #menu-primary-menu li {
	background: url(images/navDivider.jpg) repeat-y top right;
	height: 37px;
	}	
	
.custom ul#menu-primary-menu {
    background: none;
	border: none;
    }	
	
.custom ul#menu-primary-menu a {
    font-family: Helvetica, tahoma, verdana, sans-serif;
    font-size: 12px;
    letter-spacing: 0;
    color: #ffd5c3;
    text-transform: capitalize;
    background: none;
    font-weight: bold;
   	word-spacing: 2px;
   	text-shadow: 1px 1px 1px #942f16;
    }	

.custom ul#menu-primary-menu a:hover {
	color: #fff;
    }	
    
.custom ul#menu-primary-menu ul {
	background: #B93D1F;
	} 
	
.custom ul#menu-primary-menu ul li:hover {
	background: #942f16;
	} 

/*-- Opt-In Area --*/

.custom #optinBox {
	border: 2px solid #f5c131;
	float: left;
	padding: 10px;
	width: 860px;
	background: #fff;
	box-shadow: 0 0 3px #f5c131;
	-moz-box-shadow: 0 0 3px #f5c131;
	-webkit-box-shadow: 0 0 3px #f5c131;
	}

.custom #optinLeft {
	float: left;
	width: 580px;
	}

.custom #optinRight {
	float: left;
	width: 260px;
	margin-left: 10px;
	}

.custom h1.optin {
	color: #bc4021;
	font-family: league, arial, sans-serif;
	font-weight: normal;
	font-size: 36px;
	}
	
.custom #optinBox p {
	font-family: arial, sans-serif;
	font-size: 18px;
	margin: 10px 0;
	color: #222;
	line-height: 160%;
	}

.custom #optinBox p.optinTestimonial {
	font-family: verdana, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #660620;
	}

.custom #af-form-1565554835 input[type=text] {
	background: #f8e9e2;
	border: 1px solid #b93d1f;
	color: #b93d1f;
	font-size: 14px;
	padding: 4px 5px;
	width: 250px;
	margin: 0 0 5px 0;
	}

.custom #af-form-1565554835 input[type=submit] {
	background: #b93d1f;
	border: 1px solid #b93d1f;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	margin-left: 150px;
	font-size: 14px;
	padding: 2px 3px;
	}

.custom #af-form-1565554835 input[type=submit]:hover {
	background: #444;
	}
	
/*-- Slider --*/

.custom #sliderBox {
	width: 600px;
	border-top: 4px solid #f1a780;
	border-bottom: 4px solid #f1a780;
	float: left;
	margin: 20px 0 0 0;
	}	
	
.custom .sldrlink {
	display: none;
	}	
	
.custom #sliderBox p.more a {
	background: #c74b27;
	font-size: 14px;
	color: #fff;
	padding: 3px 4px;
	}	

.custom #sliderBox p.more a:hover {
	background: #444;
	}
	
.custom #sliderBox h2 {
	font-family: 'MKAbelRegular', 'arial narrow', arial, tahoma, sans-serif;
	font-size: 34px;
	}	
	
.custom .smooth_slider .jcarousel-item  {
	height: 240px;
	}	
	
	
/*-- Sidebar Stuff --*/

.custom #sidebar_1 h3 {
	font-family: 'MKAbelRegular', 'arial narrow', arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	margin: 0;
	padding: 0;
	}

.custom #sidebar_1 ul ul li { 
	list-style: square;
	margin: 5px 0 5px 20px;
	}


/*-- Bottom Widgets --*/
	
.custom #footerOuter {
	width: 100%;
	float: left;
	background: #4e0317;
	}
	
.custom #footer_area {
	float: left;
	padding: 20px 0 0 0;
	border-top: 1px solid #bbd;
	background: url(images/bottomWidgetsBg.png) repeat top left;
	}

.custom #footer_area .page {
	background:transparent;
	}

.custom #footer {
	border-top: none;
	width: 960px;
	margin: 0 auto;
	margin-top: 10px;
	color: #d6a069;
	font-family: arial, sans-serif;
	}	
	
.custom #footer a {
	color: #fa7c39;
	text-decoration: none;
	border: none;
	}		

.custom #footer a:hover {
	color: #d6a069;
	}	
	
.custom #bottomWidgetsOuter {
	text-align:left;
	color:#333;

	float: left;
	clear: both !important;
	padding-bottom: 10px;
	}

.custom #footer_area .page {
	padding: 0;
	}
	
.custom .bottomWidget {
	width: 190px;
	padding: 0 10px;
	margin-right: 5px;
	float:left;
	color: #ffd884;
	border-right: 1px dashed #d86333;
	}
	
.custom .bottomWidget ul li {
	margin: 0 0 8px 20px;
	list-style: square;
	}	
	
.custom .bottomWidget ul li a:hover {
	color: #ffd884;
	}		
	
.custom .bottomWidget:last-child {
	border-right: none;
	}	
	
.custom .bottomWidget p, .custom .bottomWidget {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	line-height: 140%;
	}
	
.custom .bottomWidget a {
	color: #fa7c39;
	font-weight: bold;
	}

.custom .bottomWidget a:hover {
	color: #999;
	}	
	
.custom #bottomWidgetsOuter h3 {
	font-family: 'MKAbelRegular', 'arial narrow', arial, tahoma, sans-serif;
	color: #f5c131;
	font-size: 22px;
	margin: 0 0 10px 0;
	}